package com.liang.service;

import com.liang.entity.PrjProjectXgjl;

import java.util.List;

public interface PrjProjectXgjlService {

    List<PrjProjectXgjl> getXGJL(Integer xmid);

    List<PrjProjectXgjl> getXG(int k, int xmid);

    void batchinsertXGJL(List<PrjProjectXgjl> prjProjectXgjlList);
}
